package com.fs.watch.domain;

import java.util.List;

public class Sedentaries extends Device {
    private List<SedentaryObject> sedentaries;

    public List<SedentaryObject> getSedentaries() {
        return sedentaries;
    }

    public void setSedentaries(List<SedentaryObject> sedentaries) {
        this.sedentaries = sedentaries;
    }
}
